# Generated by Django 3.0 on 2020-01-29 18:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0006_auto_20200129_1008'),
    ]

    operations = [
        migrations.AddField(
            model_name='gallery',
            name='category',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='galleries', to='pages.Category'),
            preserve_default=False,
        ),
    ]
